msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Benarkan pemain menggunakan inventori kreatif"

#: mods/creative/inventory.lua:158
msgid "No items to show."
msgstr "Tiada item untuk ditunjukkan."

#: mods/creative/inventory.lua:169
msgid "Search"
msgstr "Cari"

#: mods/creative/inventory.lua:170
msgid "Reset"
msgstr "Tetap semula"

#: mods/creative/inventory.lua:171
msgid "Previous page"
msgstr "Halaman sebelumnya"

#: mods/creative/inventory.lua:172
msgid "Next page"
msgstr "Halaman seterusnya"

#: mods/creative/inventory.lua:250
msgid "All"
msgstr "Semua"

#: mods/creative/inventory.lua:251
msgid "Nodes"
msgstr "Nod"

#: mods/creative/inventory.lua:252
msgid "Tools"
msgstr "Alatan"

#: mods/creative/inventory.lua:253
msgid "Items"
msgstr "Item"
